
TextCritical.net - Feature #2055

Link to people on the reading page

09/10/2017 06:53 PM - Luke Murphey

Status: New Start date: 09/10/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Related issues:

Related to TextCritical.net - Feature #1117: Parse and display links for plac... New 11/21/2015

History

#1 - 09/10/2017 06:54 PM - Luke Murphey

http://www.tei-c.org/release/doc/tei-p5-doc/en/html/ND.html#NDPERSE

#2 - 09/10/2017 07:10 PM - Luke Murphey

- Related to Feature #1117: Parse and display links for place names added

#3 - 09/10/2017 07:11 PM - Luke Murphey

- Subject changed from Link to people and places from the reading page to Link to people on the reading page
